
h3.mfc_h3 {
	font-size: 12px;
	font-weight: bold;
	color: #E13800;
	
}
h2.mfc_h2 {
	font-family: arial, verdana, helvetica;
	color: #E13800;
	
	
	
}
div.mfc_input_printLink {
	color: #E13800;
	float: right;
	cursor: pointer;
}
div.typo3-messages {
  margin-bottom: 10px;
  width: 100%;
  }

.typo3-message {
  margin-bottom: 4px;
  padding: 12px;
  padding-left: 36px; }

.typo3-message ul, .typo3-message ol {
  padding-left: 16px; }

.typo3-message .message-header {
  display: block; }

.typo3-message {
  border: 1px solid;
  background-position: 10px 12px;
  background-repeat: no-repeat; }

.typo3-message a {
  text-decoration: underline; }

.typo3-message li {
  margin-bottom: 10px;
  list-style: disc; }

.typo3-message .message-header {
  font-size: 11px;
  font-weight: bold; }

  .typo3-message .message-header td {
	font-size: 12px;
  }
  
.message-notice {
  color: #777;
  background-color: #f6f7fa;
  background-image: url("/typo3/sysext/t3skin/icons/gfx/notice.png");
  border-color: #c2cbcf; }

.message-notice a {
  color: #777; }

.message-information {
  color: #4c73a1;
  background-color: #eaf7ff;
  background-image: url("/typo3/sysext/t3skin/icons/gfx/information.png");
  border-color: #c5dbe6; }

.message-information a {
  color: #4c73a1; }

.message-ok {
  color: #3b7826;
  background-color: #cdeaca;
  background-image: url("/typo3/sysext/t3skin/icons/gfx/ok.png");
  border-color: #58b548; }

.message-ok a {
  color: #3b7826; }

.message-warning {
  color: #9e7d4a;
  background-color: #fbf6de;
  background-image: url("/typo3/sysext/t3skin/icons/gfx/warning.png");
  border-color: #b1905c; }

.message-warning a {
  color: #9e7d4a; }

.message-error {
  color: #aa0225;
  background-color: #f6d3cf;
  background-image: url("/typo3/sysext/t3skin/icons/gfx/error.png");
  border-color: #d66c68; }

.message-error a {
  color: #aa0225; }
  
  

div.language {
	
}
ul.language {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.language li {
	float: left;
	margin: 5px;
}
div.tx-ibs-mfc {
	float: left;
	clear: both;
	width: 100%;
	background-color: #ffffff;
	padding-bottom: 20px;
}
div.tx-ibs-mfc h2, div.tx-ibs-mfc h3  {
	padding: 0;
	padding-bottom: 10px;
}
div.tx-ibs-mfc  a {
	font-size: 11px;
	color: blue;
	

}
div.mfc_start_main, div.mfc_input_main {
	width: 650px;
	padding: 10px;
	
}
div.mfc_start_articlenumber {
	margin-top: 20px;
}
div.mfc_input_hr_orange, div.mfc_input_hr_gray  {
	clear: both;
	float: left;
	width: 650px;
	/*margin-top: 10px;
	margin-bottom: 10px;
	*/
}
div.mfc_input_hr_orange hr {
	border-color: #E13800;
	background-color: #E13800;
}
div.mfc_input_hr_gray hr {
	/*border-color: #3c3c3c;
	background-color: #3c3c3c;
	*/
	
}

div.mfc_input_indoor_label1, div.mfc_input_outdoor_label1 {
	float: left;
	width: 100px;
	margin-top: 3px;
}
div.mfc_input_outdoor_label2 {
	float: left;
	width: 100px;
	margin-top: 3px;
}
div.mfc_input_indoor_label2 {
	float: left;
	width: 150px;
	margin-top: 4px;
}
div.mfc_input_indoor_label3 {
	float: left;
	margin-top: 4px;
	margin-right: 15px;
}
div.mfc_input_outdoor_label3 {
	float: left;
	margin-top: 4px;
	margin-right: 15px;
}
div.mfc_input_outdoor_label4 {
	float: left;
	width: 100px;
}
div.mfc_input_outdoor_label5{
	float: left;
	width: 150px;
	margin-top: 4px;
}
div.mfc_input_outdoor_label6 {
	float: left;
	width: 35px;
	margin-top: 3px;
}


div.mfc_input_indoor_label1_bold, div.mfc_input_outdoor_label1_bold {
	float: left;
	width: 100px;
	margin-top: 3px;
	font-weight: bold;
}
div.mfc_input_indoor_label2_bold {
	float: left;
	margin-top: 3px;
	font-weight: bold;
}


div.mfc_input_backlink {
	float: right;
	width: 200px;
	height: 30px;
	padding-top: 10px;
	background: rgb(235, 235, 228);
	text-align: center;
	
}
div.mfc_input_backlink a {
	font-size: 12px;
	text-decoration: none;
	color: #3c3c3c;
}


div.mfc_input_indoor_luminaire, div.mfc_input_outdoor_luminaire {
	float: left;
	clear: both;
	margin-top: 20px;
}
div.mfc_input_indoor_luminaire input {
	width: 110px;
}
div.mfc_input_outdoor_luminaire input {
	width: 110px;
}
div.mfc_input_indoor_normSelection select{
	width: 110px;
}
div.mfc_input_indoor_hoursYearDay input, div.mfc_input_indoor_hoursYearNight input, div.mfc_input_indoor_hoursYearTotal input, div.mfc_input_indoor_usefulLifeYears input {
	width: 50px;
}



div.mfc_input_indoor_presenceDetectionTypeSelection {
	float: right;
	margin-left: 20px;
	
	
}
div.mfc_input_indoor_buildingTypeSelection, div.mfc_input_outdoorApplicationSelection, div.mfc_input_outdoor_usefulLifeTotalHours {
	float: left;
	clear: both;
	margin-top: 15px;
}

div.mfc_input_indoor_hoursYearNight{
	float: right;
	margin-top: 15px;
}
div.mfc_input_indoor_usefulLifeYears {
	float: right;
	margin-top: 10px;
}




div.mfc_input_indoor_normSelection, div.mfc_input_indoor_hoursYearDay, div.mfc_input_indoor_checkDaylightControl, div.mfc_input_indoor_checkImmediateLuminaireChange {
	float: left;
	clear: both;
	margin-top: 10px;
	
}
div.mfc_input_indoor_usefulLifeTotalHours, div.mfc_input_indoor_usefulLifeDependentHours, div.mfc_input_indoor_usefulLifeDependentHours, div.mfc_input_llmf {
	float: left;
	clear: both;
	margin-top: 15px;
	
}


div.mfc_input_indoor_hoursYearTotal {
	float: left;
	clear: both;
	margin-top: 10px;
}

div.mfc_input_indoor_checkPresenceDetection {
	float: left;
	
	margin-top: 10px;
	width: 100%;
}



div.mfc_input_radio_yes_no {
	float: left;
	
}
div.mfc_input_radio_no {
	float: left;
}
div.mfc_input_radio_yes {
	float: left;
	margin-right: 12px;
}

div.mfc_input_indoor_roomCleaningFrequencySelection, div.mfc_input_indoor_luminaireCleaningFrequencySelection {
	float: left;
	clear: both;
	
}
div.mfc_input_indoor_ambientTemperatureSelection {
	float: left;
	clear: both;
	margin-top: 10px;
}

div.mfc_input_indoor_roomEnvironmentSelection  {
	float: left;
	margin-left: 10px;
}
div.mfc_input_indoor_luminaireHousingTypeSelection, div.mfc_input_indoor_luminaireEmissionTypeSelection {
	float: right;
}



div.mfc_input_rmf, div.mfc_input_lmf, div.mfc_input_lsf {
	float: left;
	clear: both;	
	margin-top: 15px;
	
}


div.mfc_input_mf {
	float: left;
	clear: both;	
	color: #E13800;
	font-weight: bold;
}
div.mfc_input_mf input {
	color: #E13800;
	font-weight: bold;
}

p.mfc_start_selectApplication {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 12px;
}
p.mfc_start_links {
	padding-left: 20px;
}
p.mfc_start_links a {
	font-size: 12px;
	font-weight: bold;
}




div.mfc_input_continentSelection {
	float: left;
	clear: left;
	margin-top: 10px;
}



div.mfc_input_outdoor_checkConstantLuminousFluxControl {
	float: right;
	margin-top: 10px;
}

div.mfc_input_countrySelection, div.mfc_input_stationSelection,  div.mfc_input_outdoor_usefulLifeYears, div.mfc_input_calc_temp_mid{
	float: left;
	margin-top: 10px;

}

div.mfc_input_outdoor_hoursYear, div.mfc_input_abs_temp_max, div.mfc_input_outdoor_savingEnergyByDimming, div.mfc_input_outdoor_luminaireCleaningFrequencySelection, div.mfc_input_outdoor_usefulLifeDependentHours {
	float: left;
	clear: both;
	margin-top: 10px;
}

div.mfc_input_mid_day_mid_temp, div.mfc_input_abs_temp_min, div.mfc_check_details {
	float: left;	
	margin-top: 10px;
	margin-left: 15px;
}
div.mfc_input_mid_temp_max {
	float: right;
	margin-top: 10px;
}
div.mfc_input_outdoor_airPollutionSelection {
	float: right;
}


div.mfc_input_mid_temp_min, div.mfc_input_outdoor_savingEnergyByConstantLuminousFluxControl, div.mfc_input_outdoor_savingAverageInUsefulLife {
	float: left;
	
	margin-top: 10px;
}

select.mfc_input_indoor_presenceDetectionTypeSelection {
	width: 370px;

}













.containerTooltipXxx{
 /*   padding: 20px; */
    position: relative;
    float: left;
    display: inline-block;
/*    border: 2px solid lime;
    margin: 50px;*/
}

.hovTol1{
	display: none;
	width: 500px;
	z-index: 99;	
}

.hovTol1_30{
	display: none;
	width: 500px;
	z-index: 99;	
	margin-top: 30px;
}

.containerTooltipXxx:hover > .hovTol1{
    display: block;
    position: absolute;
	
/*	padding: 10px;
    top:-30px;
    left: 100px;
    background-color: #eaf7ff;
	background-image: url("/typo3/sysext/t3skin/icons/gfx/information.png");
	background-position: 10px 12px;
    background-repeat: no-repeat;
	
    border-color: #c5dbe6;
    color: #4c73a1;
	
	border-radius: 3px; 
	box-shadow: 2px 2px 2px #999; -webkit-transition-property: opacity, margin-top, visibility, margin-left; -webkit-transition-duration: 0.4s, 0.3s, 0.4s, 0.3s; -webkit-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out; transition-property: opacity, margin-top, visibility, margin-left; transition-duration: 0.4s, 0.3s, 0.4s, 0.3s; transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
*/	
} 
.containerTooltipXxx:hover > .hovTol1_30{
    display: block;
    position: absolute;
}

	
textarea.mfc_input_projectDetails {
	resize: none;
	overflow: hidden;
}
div.mfc_input_projectDetails {
	margin-top: 10px;
}
div.mfc_input_note {
	margin-top: 20px;
	clear: both;
	float: left;
}
div.mfc_input_noteText {
	margin-top: 10px;
	clear: both;
	float: left;
}